Home > Configure Error > Configure Error Cannot Find Lib Cups Support

Configure Error Cannot Find Lib Cups Support

This book contains many real life examples derived from the author's experience as a Linux system and network administrator, trainer and consultant. Mageia forum - share the magic d Board index ‹ Getting Support for Mageia ‹ Advanced support Change font size Print view FAQ Register Login Advanced search hplip install v3.12.4 from To enable parallel support HPLIP will need to be manually installed." Then the following instructions (which is classic Greek to me !) are given for 10.04 after the latest hplip file If you want your hardware to work you need the driver.... his comment is here

If you need to reset your password, click here. I've tried editing the dat file as you've prescribed and I can now at least print. What is the output of the following? here's the output for listing python files Code: [[email protected] ~]# rpm -ql python | more /usr/bin/pydoc /usr/bin/python /usr/bin/python2 /usr/bin/python2.4 /usr/lib/libpython2.4.so /usr/lib/libpython2.4.so.1.0 /usr/lib/python2.4 /usr/lib/python2.4/BaseHTTPServer.py /usr/lib/python2.4/BaseHTTPServer.pyc /usr/lib/python2.4/BaseHTTPServer.pyo /usr/lib/python2.4/Bastion.py /usr/lib/python2.4/Bastion.pyc /usr/lib/python2.4/Bastion.pyo /usr/lib/python2.4/CGIHTTPServer.py /usr/lib/python2.4/CGIHTTPServer.pyc /usr/lib/python2.4/CGIHTTPServer.pyo https://answers.launchpad.net/hplip/+question/45531

ranlib
checking for strip... I expected the installer to handle it all. python checking for python... /usr/bin/python checking for python version... 2.4 checking for python platform... Refer > to the install instructions on http://hplip.sourceforge.net for more help. > > If any errors or warnings were reported, please refer to the installation > instructions at: > http://hplip.sourceforge.net/install/index.html >

yes
checking for style of include used by make... Search this Thread 08-16-2009, 12:26 PM #1 redhatwannabe Member Registered: Dec 2008 Posts: 66 Rep: configure: error: cannot find libusb support install hplip-3.9.8 OS Centos 5.3 architecture i386 32bit warning: Not installed. Just keep following this pattern Jos Visser (josvis) said on 2011-01-21: #18 I dont know what i'm doing but am trying my best last line : configure: error: cannot find sane-backends-devel

BiosdDecember 26th, 2010, 10:14 PMOkay...this is from memory. 1. Thanks for the help. Password Linux - Enterprise This forum is for all items relating to using Linux in the Enterprise. yes
checking jpeglib.h presence...

Did you, following the rr.com article (which is mine by the way) install net-snmp-devel?Also, openssl-devel is necessary for net-snmp-devel to be seen by hplip. I'm not sure who you are addressing, but I discovered that with HPLIP 3.10.9 that the printer worked fine. Oh well can't win them all, thank you for your help. in this way we can avoid attachments on mailinglists.. -- Eero Eero Volotinen at Mar 1, 2011 at 5:00 am ⇧ 2011/3/1 Timothy Kesten :Am Dienstag, 1.

  • Does it run ok or do you need more packages?
  • Writer / Publisher at Hues Books Other Confirm that you know Patricia H.: https://www.linkedin.com/e/v16b19-hy5nzzae-6h/isd/5899473231932313601/kdpEqD1X/?hs=false&tok=36430CdXfwISk1 -- You are receiving Invitation to Connect emails.
  • They have removed the parallel support from their driver.
  • Also located the .ppd file as belowCode: Select all[[email protected] bin]# cd /usr/share/ppd/HP/
    [[email protected] HP]# ls -la *6500*
    -rw-r--r-- 1 root root 4797 Jan 17 18:30 hp-deskjet_6500.ppd.gz
    -rw-r--r-- 1 root root 4114
  • By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features.
  • by djennings » Apr 26th, '12, 22:02 If you look in the spec file for the Mageia package in SVN you can see what packages are needed to build hplipCode: Select
  • May explode or cook your kittens!----Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts doktor5000 Posts: 13056Joined: Jun 4th, '11, 10:10Location: Leipzig, Germany ICQYIM Top Re: hplip install
  • I have the worse luck for choosing hardware.
  • But, the test page does not print.
  • Please try --Code: Select all[b]yum install libusb-devel[/b]
    Top r0cket Posts: 14 Joined: 2011/01/01 21:16:43 Re: network printer issue and hplip 3.10.6 Quote Postby r0cket » 2011/01/17 19:23:31 Thanks Alan.I installed

great! http://www.centos.org/forums/viewtopic.php?t=16790 This has not worked so far. The easiest thing to do would be to order a scanner online but there are a few obstacles: 1) I live in China but don't speak Chinese. 2) There are issues used to following from an hp 'mandriva 2010.0 and above' howto:su - -c "urpmi --allow-force --force --auto cups cups-common libcups2-devel libcups2 libdbus-1-devel python-gobject gcc-c++ ghostscript libopenssl0.9.8-devel libjpeg-devel libnet-snmp-devel glibc-i18ndata glibc_lsb libtool

Printer Device URI HPLIP Installed? ----------------------------------- ------------------------- -------------------- HP_LaserJet_4100_Series_172.16.5.20 ipp://172.16.5.20:631/ipp No lp12 ipp://axrcv04/LPT1 No lp1_tally691 ipp://axprntrm/LPT1 No lp5 socket://172.16.2.58 No lp9 socket://172.16.2.22 No mislaser socket://172.16.2.6 No Note: Any CUPS queues that http://homeshareware.com/configure-error/configure-error-cannot-run-bin-sh-support-config-sub.html no
checking for lite build... GNU/Linux ld.so
(cached) (cached) checking how to hardcode library paths into programs... Since the HP 1050 j410 has a USB connection; I thought I could use a USB to CAT5 converter connector and go directly into the router.

vidyadharaFebruary 14th, 2012, 02:59 PMOh, And I forgot to add this is hplip 3.12.2 seravbAugust 1st, 2012, 07:23 PMYou will find what you need here: http://hplipopensource.com Thank you very much! enter ./configure (let it finish) 9. Any idea how to get this? weblink none needed
checking dependency style of gcc...

Most new printers are USB based so this is not too unreasonable but users DO still use parallel printers (My HP Deskjet 960c is parallel based and I had to do by doktor5000 » Apr 26th, '12, 21:55 Do you have any particular reason to install hplip from source, if i may ask? enter root user password (if requested) 7.

no
checking if gcc supports -c -o file.o...

I just did ./configure and prepared the Makefile and other artifacts successfully.Then make install also worked and all my binaries are available., where they should be.A bunch of hp-* scripts are Professor Ducky is correct that the HPLIP 3.11.1 driver corrected my problem. Incidentally my linux computer doesn't want to enable Evolution ormany of the other ubuntu functions either. I've tried in vain both Simple Scan and Xsane.

To make matters worse, I bought it primarily for the scan function as I need to prepare some work in a hurry. no
checking for pgf95... x86_32
checking for CRYPTO_free in -lcrypto... http://homeshareware.com/configure-error/configure-error-cannot-find-sane-backends-devel-support.html SM smoreau Posts: 60Joined: May 9th, '11, 14:56Location: Bordeaux, France Top Re: hplip install v3.12.4 from hp: help!

Click to unsubscribe: http://www.linkedin.com/e/v16b19-hy5nzzae-6h/vaHqOx4d9y65SHLQjudsNW4O33U6xeC_i6qb5iRca_tSS6L-jnee_f/goo/question142011%40answers%2Elaunchpad%2Enet/20061/I7550463055_1/?hs=false&tok=35L-uzdvbwISk1 (c) 2012 LinkedIn Corporation. 2029 Stierlin Ct, Mountain View, CA 94043, USA. It is now working fine on an AMD 64 machine. yes
checking for qt3... yes
checking for jpeg_set_defaults in -ljpeg...

My printer works well from my windows7 laptop but linux says it's not enabled and won't tell me which magic button to push. Just a suggestion. If HP have removed the parallel portion of the driver then that is HPs fault and is no fault of Linux / Ubuntu. I am a college student and can honestly say its popularity is growing.Hi, For the time being as a work around, please do the following steps; Open /usr/share/hplip/data/models/models.dat file as root.

yes
checking whether -lc should be explicitly linked in... no
checking for scanner build... Professor DuckyJanuary 19th, 2011, 11:00 AMI wrote this as a quick fix to automate the fixes shown on this thread. o
checking whether we are using the GNU C++ compiler...

I installed the remaining libcups-dev packages and it resolved the issue. [email protected] 29th, 2010, 04:40 PMNopes. Should I simply throw the linux in the bin? actionparsnip (andrew-woodhead666) said on 2011-01-20: #9 sudo apt-get install libjpeg62-dev Then rerun the command.

On Fri, Apr 15, 2011 at 8:16 PM, Eliah Kagan <

Hopefully others having the same issue will bump into this thread and get the driver made just the same :) Patricia Hughes (petrarch555) said on 2011-04-15: #23 Dear actionparsnip, I am yes
checking for jpeglib.h...

Back to Top